.revo-editor {
  text-align: center;
  @media (min-width: 481px) and (max-width: 992px) {
  margin-top: 150px;
  }
  @media (min-width: 320px) and (max-width: 480px) {
    margin-top: 130px;
  }
}
.revo-editor__title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 54px;
  font-weight: 700;
  line-height: 54px;
  color: #635C73;
  text-transform: uppercase;
  @media (min-width: 481px) and (max-width: 992px) {
  font-size: 42px;
  line-height: 42px;
  }
  @media (min-width: 320px) and (max-width: 480px) {
  font-size: 26px;
  line-height: 28px;
  }
}
.revo-editor__sub-title-text {
  margin: 35px auto 40px;
  font-family: $lato;
  font-size: 21px;
  font-weight: 400;
  line-height: 32px;
  color: $countersColor;
  max-width: 860px;
  @media (min-width: 320px) and (max-width: 480px) {
    margin-top: 25px;
    font-size: 14px;
    line-height: 20px;
  }
}

// =============Share-menu=============

.share-menu__list {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 70px;
  @media (min-width: 320px) and (max-width: 480px) {
    flex-wrap: wrap;
    margin-bottom: 100px;
  }
}
.share-menu__item {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid #d4d4d4;
  border-radius: 5px;
  margin-right: 7px;
  margin-left: 7px;
  color: $countersColor;
  @media (min-width: 320px) and (max-width: 480px) {
    margin-bottom: 20px;
    margin-right: 3px;
    margin-left: 3px;
  }
}
.share-menu__img {
  display: flex;
  align-items: center;
  padding: 4px 12px;
  background-color: #F1F1F1;
  border-right: 2px solid #d3d3d3;
  @media (min-width: 320px) and (max-width: 480px) {
    padding: 4px 10px;
  }
}
.share-menu__text {
  margin-left: 4px;
  font-size: 14px;
  font-weight: 600;
}
.share-menu__number {
  padding: 4px 12px;
  font-size: 12px;
  color: $countersColor;
  font-weight: 700;
}

// =============Main=============

.revo-editor__main {
  background-color: #F4F4F4;
  @media (min-width: 320px) and (max-width: 992px) {
  background: none;
  }
}
.main-container {
  max-width: 1180px;
  height: 710px;
  margin: 0 auto;
  padding-top: 80px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  @media (min-width: 481px) and (max-width: 992px) {
  padding-top: 60px;
  flex-wrap: nowrap;
  height: auto;
  }
  @media (min-width: 320px) and (max-width: 480px) {
    padding-top: 0;
    flex-wrap: nowrap;
    height: auto;
  }
}
.revo-contant {
  margin-left: 30px;
  margin-right: 50px;
  @media (min-width: 481px) and (max-width: 992px) {
    margin-right: 30px;
  }
  @media (min-width: 320px) and (max-width: 480px) {
    margin-left: 25px;
    margin-right: 25px;
  }
}
.revo-contant__item {
  margin-bottom: 35px;
  display: flex;
  justify-content: flex-end;
  text-align: left;
  @media (min-width: 481px) and (max-width: 992px) {
  margin-bottom: 60px;
  }
  @media (min-width: 320px) and (max-width: 480px) {
  margin-bottom: 40px;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  }
}
.revo-contant__img {
  margin-right: 20px;
  min-width: 110px;
  display: flex;
  justify-content: center;
  align-self: start;
  @media (min-width: 320px) and (max-width: 480px) {
    margin: 0 auto;
  }
}
.revo-contant__title {
  font-size: 16px;
  line-height: 21px;
  font-weight: 400;
  color: #323232;
  margin-top: 0;
  margin-bottom: 16px;
  width: 300px;
  @media (min-width: 320px) and (max-width: 480px) {
    margin-top: 20px;
    width: auto;
  }
}
.revo-contant__text {
  font-size: 14px;
  line-height: 21px;
  color: #848E97;
  max-width: 350px;
  @media (min-width: 481px) and (max-width: 992px) {
    max-width: 100%;
  }
  @media (min-width: 320px) and (max-width: 480px) {
    max-width: 100%;
  }
}
.revo-editor__main-title {
  margin-top: 0;
  margin-bottom: 40px;
  text-align: left;
  font-size: 48px;
  line-height: 50px;
  font-weight: 700;
  color: $color;
  &::before {
    content: '<';
    font-size: 48px;
    line-height: 50px;
    font-weight: 700;
    color: $color;
  }
  &::after {
    content: '>';
    font-size: 48px;
    line-height: 50px;
    font-weight: 700;
    color: $color;
  }
  @media (min-width: 993px) and (max-width: 1140px) {
    width: 400px;
    text-align: center;
  }
  &, &::before, &:after{
    @media (min-width: 481px) and (max-width: 992px) {
      font-size: 42px;
      line-height: 44px;
      width: auto;
      text-align: center;
      order: -1;
    }
    @media (min-width: 320px) and (max-width: 480px) {
      font-size: 32px;
      line-height: 38px;
      width: auto;
      text-align: center;
      order: -1;
    }
  }
  @media (min-width: 481px) and (max-width: 992px) {
    margin-bottom: 50px;
  }
  @media (min-width: 320px) and (max-width: 480px) {
    max-width: 280px;
    margin-left: auto;
    margin-right: auto;
  }
}
.revo-editor__image-container {
  max-width: 55vw;
  & img {
    box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    width: 100%;
  }
    @media (min-width: 481px) and (max-width: 992px) {
    max-width: 700px;
    align-self: flex-end;
    margin-bottom: 20px;
  }
    @media (min-width: 320px) and (max-width: 480px) {
    max-width: 317px;
    align-self: flex-end;
    margin-bottom: 6px;
  }
}